.main {
  background: url('/images/pages/auth/pattern.png');
  background-size: 900px;
  background-position: center;

  &__cat {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(150px);
    pointer-events: none;
    height: 45%;
  }
}